*{
	margin:0;
	padding:0;
}

html{
	background-color:#E8E3DD;
}

body{
	width:850px;
	text-align: left;
	text-rendering: optimizeLegibility;
	background-color:#ffffff;
	left:50%;
	margin:50px auto 0px;
	box-shadow: 5px 5px 5px #888888;
	padding:0px 50px 0px;
}

table{
	font-family: 'Open Sans', Century Gothic, sans-serif;
	font-weight: 400;
	font-size: 13px;
	line-height:135%;
	color:#9E7E69;
}

textarea.pretty, input.pretty{
border:1px solid #FFFFFF;
border-radius:10px;
background-color:#E8E3DD;
padding:1px 5px 1px;
}

textarea.pretty:focus, input.pretty:focus{
    outline: 0;
}

@media and (max-device-width : 480px) {
body { text-rendering: optimizeSpeed; }
}


/* GENERAL ATTRIBUTES */


h1.header{
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 32px;
	color:#9E7E69;
	position: relative;
	text-align: left;
	margin-bottom: 0px;
}

img{
border:0px;
}
img a, img a:link, img a:active, img a:visited, img a:hover{
border:0px;
}

a:link {color:#000000;}
a:visited {color:#000000;}
a:hover {color:#000000;} 
a:active {color:#000000;} 

a.brown:link {
color:#ffffff;
font-family: 'Sanchez', serif;
font-weight: 400;
font-style:italic;
letter-spacing:-0.03em;
font-size:14px;
}

a.brown:visited {color:#ffffff;}

ul
{
list-style-position:inside;
    padding-left: 14px ;
    text-indent: -14px ;
}


/* NAVIGATION SETTINGS */

nav{
width:845px;
height:21px;
background-color:#277982;
color:#ffffff;
font-family: ‘Sanchez’, serif;
font-weight: 400;
font-style:italic;
letter-spacing:-0.03em;
padding-left:5px;
padding-top:3px;
font-size:14px;
}

nav .spacer{
padding-left:10px;
}

nav ul{
  list-style: none;
}

nav li{
  display: inline;
}


/* FACEBOOK BLOG */


#page{
	width:500px;
	margin: 0px auto 0px;
 	opacity:0.95;
	filter:alpha(opacity=95); /* For IE8 */
	text-align: left; 
}

h1{

	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 32px;
	color:#9E7E69;
	position: relative;
	text-align: left;
	margin-bottom: 60px;
}

/* The "on Facebook" label */

h1 span{
	background-color:#277982;
	bottom: -30px;
	color: white;
	font-size: 13px;
	font-weight: normal;
	line-height: 1;
	margin-left: -65px;
	padding: 6px 15px;
	position: absolute;
	text-shadow: none;
	white-space: nowrap;
	width: 100px;
	
	-moz-box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.15);
	box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.15);
}

/* The wall post items */

.facebookWall{
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 13px;
	color:#8b8b8b;
}

.facebookWall li{
	background: url('../img/divider.png') no-repeat center bottom;
	list-style: none;
	margin-bottom: 20px;
	overflow: hidden;
	padding-bottom: 25px;
	position: relative;
    padding-left: 0px ;
    text-indent: 0px ;
}

/* The user/page avatar */

.facebookWall li img.avatar{
	float:left;
}

/* The user/page name */

.facebookWall h2{
	font-size:16px;
	font-weight:normal;
	margin-bottom: 5px;
}

/* The .status div container */

.facebookWall .status{
	width:420px;
	padding-left:65px;
}

/* Link share attachment */

.facebookWall .attachment{
	border-left: 1px solid #C4C4C4;
	font-size: 12px;
	margin-top: 14px;
	overflow: hidden;
	padding-left: 10px;
}

.facebookWall .attachment-data{
	display:table-cell;
	vertical-align:top;
}

.facebookWall img.picture{
	float:left;
	margin-right: 10px;
}

/* Posted date/time, number of likes and comments */

.facebookWall p.meta{
	color: #BBBBBB;
	font-size: 11px;
	padding: 15px 0 0 65px;
	float:left;
}

a, a:visited {
	text-decoration:none;
	outline:none;
	color:ffffff;
}

a:hover{
	text-decoration:underline;
}


/* FOOTER STYLES */


#footer{
position:fixed;
width:945px;
height:22px;
background-color:#422918;
bottom:0;
left:50%;
margin-left:-475px;
display: inline-block;
z-index: 999999;
padding-top:0px;
text-align:left;
font-family: 'Sanchez', serif;
font-weight: 400;
font-style:italic;
font-size:13px;
color:#ffffff;
padding-left:5px;
padding-top:5px;
box-shadow: 5px 5px 5px #888888;
}

#footer .spacer{
padding-left:10px;
}

#footer ul{
  list-style: none;
}

#footer li{
  display: inline;
}

#social{
position:fixed;
width:945px;
height:40px;
bottom:0;
left:50%;
margin-left:-475px;
z-index: 1000000;
}

#social li{
  display: inline;
}

#social .spacer{
padding-left:1px;
padding-top:-20px;
}

#social .fromleft{
padding-left:830px;
padding-top:-20px;
}